RubyGems Navigation menu

rubytter 1.5.1

Rubytter is a simple twitter client.

Gemfile
          gem 'rubytter', '~> 1.5.1'
  
  
  
  
  
  
  

install
          gem install rubytter
  
  
  
  
  
  
  

Total downloads 69,189

For this version 3,426

Show all versions (42 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.1 - April 10, 2013 (15.5 KB)
  2. 1.4.2 - January 18, 2011 (14.5 KB)
  3. 1.4.1 - August 5, 2010 (14.5 KB)
  4. 1.4.0 - June 21, 2010 (14.5 KB)
  5. 1.3.2 - May 12, 2010 (14 KB)
Show all versions (42 total)

Runtime Dependencies:

Development Dependencies: